Skocz do zawartości
Szukaj na Pecetowiczu
  • Utwórz konto

Serwer używa nieobsługiwanej wersji protokołu


Przejdź do rekomendacji Rozwiązane przez SeNioR,
Rekomendowane odpowiedzi

Witam. Mam problem z załadowaniem strony która służy mi do pracy. Jest to API do zamówień. Po wejściu na stronę pisze:

Nie udało się nawiązać bezpiecznego połączenia.

Podczas łączenia z serwerem, wystąpił błąd. Serwer używa nieobsługiwanej wersji protokołu bezpieczeństwa.

Kod błędu: SSL_ERROR_UNSUPPORTED_VERSION

Ta witryna możne nie obsługiwać protokołu TLS 1.2, który jest minimalną wersję obsługiwaną przez przeglądarkę Firefox.

nie-udalo-sie-nawiazac-bezpiecznego-polaczenia.png

Odnośnik do komentarza
Udostępnij na innych stronach

  • Rekomendowana odpowiedź

Strona z którą próbujesz się połączyć nie posiada ważnego certyfiaktu SSL bądź protokół TLS jest ustawiony na 1.3.

Odnośnik do komentarza
Udostępnij na innych stronach

Kontynuuj dyskusję

Dołącz do Pecetowicza, aby kontynuować dyskusję w tym wątku.

  • Dodaj nową pozycję...
  • Dodaj nową pozycję...